@charset "utf-8";
/* CSS Document */

body {background-image:url(../images/bg.png); background-repeat:repeat-x; margin:0px; font-family:Arial, Helvetica, sans-serif;}

/* text styles */  
h1 {font-weight:lighter; color:#333; font-size:29px; margin-top:10px}
h2 {color:#333; margin-top: 20px; font-size:26px; margin-bottom:10px;}
h3 {color:#F7941E; margin:15px 0px 10px 0px; font-size:14px; line-height:20px;}
p, label, ul, li{font-weight: normal; color:#666; font-size:13px; line-height: 22px}
p {padding:0px; margin:0px 0px 10px 0px;}
a {color:#f7941e;; font-size:13px; line-height: 24px; text-decoration:underline}
#main-content a, #main-home a {color:#666;; font-size:13px; line-height: 24px; text-decoration:underline}
a:hover {color:#f7941e; font-size:13px; line-height: 24px; text-decoration:none}
ul {margin:5px 0px 10px 20px; padding:0px;}
li {padding:2px 0px 2px 0px; margin:0px;}
/* text styles ends */  


/* layout */  
#wrapper {width:1000px; height:100%}
#banner{height:100px; width:1000px; margin-top:35px; margin-bottom:25px}
#logo {width:304px; height:91px; background-image:url(../images/logo.png); background-repeat:no-repeat; float:left; margin-top:6px}
#rotator {height:355px; background-color:#ccc;margin-top:10px}
#picture {height:355px; background-color:#ccc;margin-top:10px}
#orange {height:19px; clear:both}
#menu {height: 38px; width: 100%; background-image:url(../images/menu-bg.png); margin-bottom:0px;}
#staff {background-color:#ccc; height:267px}
#content-wrap {width:100%; background-image:url(../images/main-bg.png); background-repeat:no-repeat; margin-top:10px; padding:0px}
#right-box {text-align:left; width:290px; height:590px; margin-left:0px; float:right; margin-top:9px}
#right-box-content {text-align:left; width:188px; height:398px; margin-left:25px}
#main-home {text-align:left; width:909px; margin-left:0px; margin-bottom:0px; float:right}
#main-content {text-align:left; width:690px; margin-left:0px; margin-top:10px; margin-bottom:35px; float:left}
img.left {float:left; margin-right:20px}
/* layout ends */  


/* footer */
#footer-wrap{width:100%;height:153px;background-image:url(../images/foot-bg.png);background-repeat:no-repeat;clear:both;background-position:center bottom;margin:0;}
#footer {width:1000px; height:118px; background-image:url(../images/footer-bg.png); background-repeat:no-repeat; clear :both}
#menu-bottom {padding:10px 0px 0px 0px; text-align:left; margin-left:20px ;color:#333; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px}
#footer-left{width:400px; height:10px; margin-left:20px; padding-top:15px; float:left; text-align:left}
#footer-right{width:330px; height:10px; margin-right:20px; padding-top:15px; float:right; text-align:right}
#footer h1 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#09C; font-size:27px; word-spacing:-2px; text-align:right; text-shadow:-1px -1px 0 #454446}
#footer h2 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#09C; font-size:18px; word-spacing:-2px; text-align:left; text-shadow:-1px -1px 0 #454446}
#footer p, td {font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#666; line-height:16px; text-align:left; padding-bottom:5px;}
#footer a {font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333; text-decoration:none; text-align:left;}
#footer a:hover {font-family:Verdana, Geneva, sans-serif; font-size:11px;  text-decoration:underline; text-align:left;}
/* footer end */


/* gallery */
#gallery h3 { margin-top:30px}
.gallery { margin-top:30px}
.gallery p { color:#666; text-align:center} 
/* gallery end */


/* Contact Form */
#Form_ContactForm { margin-top:30px}
#Form_ContactForm fieldset { border:none;}
#Form_ContactForm input.text, #Form_ContactForm textarea.text { background-color:#FFF; padding:5px;}
#Form_ContactForm input:hover, #Form_ContactForm textarea:hover { background-color:#CCC}
#Form_ContactForm_action_SendContactForm { margin-top:10px; background-color:#F79929; padding:5px}
/* Contact Form End */


/* recipies */
#recipes { width:100%; clear:both}
#recipes h3 {color:#F7941E; font-size:18px; font-weight:bolder; line-height:22px; margin-bottom:10px; float:left; padding-right:20px;}
#recipes img { float:left; clear:left}
#recipes hr {color:#F7941E; border:none; border-bottom:#F7941E dotted thin; margin-bottom:30px; padding-top:30px; clear:both}
#recipes .recipe { float:right; width:400px; margin-top:-30px}
#recipes li { list-style-image:url(../images/list-style.png); line-height:25px; list-style-position:inside}
/* recipies ends */